/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
/*é*/
@import url("../Avada/style.css");
/* Sliders */

.home-slide-text-black {
	display:block;
	float:left;
	clear:left;
	font-family: "Raleway",Arial,Helvetica,sans-serif !important;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 17px;
	color: #fff !important;
	background: #000 !important;
	padding: 11px 16px !important;
/*	border-bottom:1px solid #fff !important;*/
}

#layerslider_1{max-height:434px}
/* Navs */
#snav{text-transform:uppercase}
.header-v2 ul a, .header-v2 li.current-menu-ancestor.menu-item a {text-transform:uppercase;font-weight:bold;}
#sidebar .side-nav li a {background: none;text-transform:uppercase; font-weight:bold !important;}
/* titles */
.title h2, #main .post-content .title h2 {
    float: left;
    padding-right:35px !important;
    text-transform:uppercase;
    font-weight: bold;
}
.title-sep {
    border-bottom: none !important;
    border-top: none !important;
    background:#000;
    display: block;
    height: 3px;
    position: relative;
    width: 100%;
}
#main .columns h2 {
    font-size: 14px !important;
    line-height: 20px !important;
    font-weight: bolder;
    margin: 0;
    height:50px;
    border-bottom:1px solid #bcbcbc;
}

.page-title .page-title-captions h1 {
    font-size: 18px !important;
    line-height: normal !important;
    color: #000 !important;
    text-transform: uppercase !important;
    font-weight: bold;
}

.page-title ul.breadcrumbs li {
    color: #000 !important;
}
.page-title ul.breadcrumbs li a {
    color: #999 !important;
}

.page-title ul.breadcrumbs li, .page-title ul.breadcrumbs li a {
    font-size:12px !important;
}
#content-boxes-2 .col .heading {text-align:center !important; height:85px;}
#content-boxes-2 .col .heading img {float: none !important; margin:20px 0}
#content-boxes-2 .col .col-content-container {text-align:center !important; height:55px;}
#content-boxes-2 .col .more a {float: none !important; text-transform: uppercase;color:#fff !important; font-size: 14px;font-weight:bold;line-height:18px}
#content-boxes-2 .col .more a:after {content: "" !important}

.post-content h2, h2.entry-title {text-transform: uppercase;font-weight:bold !important;}
h2.entry-title span.updated {text-transform: none;font-weight:normal !important;font-size:12px}
.post-content ul.list-icon li:before {
    color: #fff !important;
}
.footer-area .two_third {width: 65.3332%;}
.footer-area .one_third {width: 26.6666%;}
@media only screen and (max-width: 800px){
	.footer-area .two_third,.footer-area .one_third {width:100%;margin-bottom:20px;}
}

strong, b {color:#000 !important}



.post-content ul.list-icon ul.list-icon li:before {
    content: "" !important;
    display: none !important;
}
.post-content ul.list-icon ul {
    list-style-type:disc;
    padding: 0 0 0 25px;
}

.post-content ul.list-icon ul.list-icon li {
    line-height: auto !important;
    margin: 0 0 5px !important;
    padding: 0;
}

#sidebar .widget_text{display:block;width:100%;margin:5px auto;background:#000;text-transform: uppercase}

#sidebar .widget_text .heading {height:100px;}
#sidebar .widget_text .heading h3 {font-size:18px !important;font-weight:bold;padding:16px;color:#fff !important;}

#sidebar .widget_text .textwidget a {display:block;background:#434343;font-size:12px;font-weight:bold;padding:8px 16px;color:#fff !important;font-family: "Raleway",Arial,Helvetica,sans-serif !important;}
#sidebar .widget_text .textwidget a:after{content: " ";display: inline-block;float: right;height: 18px;width: 18px;background:url("/images/bullet2.gif");position:absolute;right: 25px;}

#sidebar .widget_search{display:block;width:100%;margin:5px auto;text-transform: uppercase;border:1px solid #000;font-weight:bold;-moz-box-sizing: border-box;box-sizing: border-box;}
#sidebar .widget_search .heading h3 {font-size:18px !important;font-weight:bold;padding:16px;color:#000 !important;}

#sidebar .text input#s {color:#333 !important;-moz-box-sizing: border-box;box-sizing: border-box;}


.button.large, .button.small {font-weight: normal !important;font-size:12px !important;line-height:30px !important;height:30px !important;}

.post-content ul.list-icon.job-list li:before {margin-top: 5px !important;}

.intuitionapply {display:none}

.nav_lang{list-style-type:none;padding:0;margin:0;}
.nav_lang li {padding:3px 6px;display:inline;}
.nav_lang li:first-child {border-right: 1px solid #747474}
#wrapper .header-social .nav_lang a{color:#fff !important}


.hidden{position:absolute;left:-10000px;top:-10000px;}
.single h2.entry-title{padding-right:25px !important;}
.share-block{list-style-type:none;padding:0;margin:0;position:absolute;top:0;right:0}
.icon-envelope-sign:before {content: "\f199";}
.single .post {margin-bottom: 65px;position: relative;}


